{
    "error": 0,
    "message": "",
    "extra": null,
    "error_code": null,
    "error_extra": null,
    "data": {
        "title": "\u9650\u65f6\u79d2\u6740",
        "countdown_seconds": 309431,
        "view_more_btn_context": "\u67e5\u770b\u66f4\u591a\u79d2\u6740\u5546\u54c1",
        "gm_url_to_visual_page": "gengmei://common_webview?url=http%3A//backend.igengmei.com//phantom/visual_special/1369",
        "items": [
            {
                "title": "\u6fc0\u5149\u8131\u6bd4\u57fa\u5c3c\u90e8\u4f4d",
                "head_figure": "https://heras.igengmei.com/service/2020/11/28/edfe7a9ec8-half",
                "distance": "\u6210\u90fd",
                "tag_context": "",
                "original_price": 482,
                "price": 77,
                "gm_url_to_commodity_detail": "gengmei://service?service_id=5851771&service_item_id=489139&has_task=0&sign_task_seconds=10&sign_points=20",
                "exposure": {
                    "card_id": 5851771,
                    "card_content_type": "service",
                    "card_type": "card",
                    "transaction_type": "operation",
                    "absolute_position": 0,
                    "relative_position": 0,
                    "position": 0,
                    "in_page_pos": "seckill"
                }
            },
            {
                "title": "\u5149\u5b50\u5ae9\u80a4",
                "head_figure": "https://heras.igengmei.com/service/2020/11/28/c0032e7bd3-half",
                "distance": "\u6df1\u5733",
                "tag_context": "",
                "original_price": 480,
                "price": 88,
                "gm_url_to_commodity_detail": "gengmei://service?service_id=5900348&service_item_id=672762&has_task=0&sign_task_seconds=10&sign_points=20",
                "exposure": {
                    "card_id": 5900348,
                    "card_content_type": "service",
                    "card_type": "card",
                    "transaction_type": "operation",
                    "absolute_position": 1,
                    "relative_position": 1,
                    "position": 1,
                    "in_page_pos": "seckill"
                }
            },
            {
                "title": "\u6297\u654f\u4fee\u590d",
                "head_figure": "https://heras.igengmei.com/service/2020/12/14/ad12ffab5a-half",
                "distance": "\u5317\u4eac",
                "tag_context": "",
                "original_price": 580,
                "price": 88,
                "gm_url_to_commodity_detail": "gengmei://service?service_id=5825933&service_item_id=494185&has_task=0&sign_task_seconds=10&sign_points=20",
                "exposure": {
                    "card_id": 5825933,
                    "card_content_type": "service",
                    "card_type": "card",
                    "transaction_type": "operation",
                    "absolute_position": 2,
                    "relative_position": 2,
                    "position": 2,
                    "in_page_pos": "seckill"
                }
            },
            {
                "title": "\u6c34\u6c27\u6d3b\u80a4",
                "head_figure": "https://heras.igengmei.com/service/2020/11/06/4195c3754c-half",
                "distance": "\u6b66\u6c49",
                "tag_context": "",
                "original_price": 99,
                "price": 28,
                "gm_url_to_commodity_detail": "gengmei://service?service_id=5896556&service_item_id=663293&has_task=0&sign_task_seconds=10&sign_points=20",
                "exposure": {
                    "card_id": 5896556,
                    "card_content_type": "service",
                    "card_type": "card",
                    "transaction_type": "operation",
                    "absolute_position": 3,
                    "relative_position": 3,
                    "position": 3,
                    "in_page_pos": "seckill"
                }
            }
        ]
    },
    "user_type": {}
}